Subject: Solaris and acctcon.

From: "Javier Puche. CSIC RedIRIS" <[email-masked]>
Date: Wed, 4 Sep 1996 13:11:08 +0200 (MET DST)

Hi,

 I am having a problem such that Solaris gives me a message "recompile
with larger A_TSIZE" when running acctcon. It seems that one solution
would be having the wu-ftpd not generating wtmp entries or something
like that ( probably I am wrong ). I just want to know if anyone in this
list has coped with that problem. Someone told me it should not happen
with Solaris 2.5, but here it does happen. I compile with gcc 2.7.2. By
the way I have trouble for compiling under Solaris 2.5 as it looks for
the headers

Thanks for your help.

I hope all of you had a nice summer.

Regards,

Javier Puche.